code-atlantic popup maker 1.4.13 vulnerabilities and exploits

(subscribe to this query)